=== debian/control ===
Source: jolicloud-webapp-threddie
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-threddie
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://threddie.com/
Description: Jolicloud web application for Threddie
 The Threddie web site running in a simple Jolicloud window.
